# Uses of Interface
writer2latex.api.Config

Packages that use Config
Package
Description
org.openoffice.da.comp.w2lcommon.filter
writer2latex.api
writer2latex.base
writer2latex.bibtex
writer2latex.latex
writer2latex.xhtml

## Uses of Config in org.openoffice.da.comp.w2lcommon.filter

Fields in org.openoffice.da.comp.w2lcommon.filter declared as Config
Modifier and Type
Field
Description
`protected Config`
ConfigurationDialogBase.`config`

## Uses of Config in writer2latex.api

Methods in writer2latex.api that return Config
Modifier and Type
Method
Description
`Config`
BatchConverter.`getConfig()`
Get the configuration interface for this batch converter
`Config`
Converter.`getConfig()`
Get the interface for the configuration of this converter
`Config`
StarMathConverter.`getConfig()`
Get the configuration used when converting.

## Uses of Config in writer2latex.base

Classes in writer2latex.base that implement Config
Modifier and Type
Class
Description
`class`
`ConfigBase`

## Uses of Config in writer2latex.bibtex

Methods in writer2latex.bibtex that return Config
Modifier and Type
Method
Description
`Config`
Converter.`getConfig()`

## Uses of Config in writer2latex.latex

Classes in writer2latex.latex that implement Config
Modifier and Type
Class
Description
`class`
`LaTeXConfig`
Methods in writer2latex.latex that return Config
Modifier and Type
Method
Description
`Config`
ConverterPalette.`getConfig()`
`Config`
StarMathConverter.`getConfig()`

## Uses of Config in writer2latex.xhtml

Classes in writer2latex.xhtml that implement Config
Modifier and Type
Class
Description
`class`
`XhtmlConfig`
Methods in writer2latex.xhtml that return Config
Modifier and Type
Method
Description
`Config`
BatchConverterImpl.`getConfig()`
`Config`
Converter.`getConfig()`